body{
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    background-image: linear-gradient(120deg,#FF80C0, #0F99F5);
    min-height: 100vh;
}

div{
    width: 500px;
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: white;
    transform: translate(-50%, -50%);
    padding: 40px;
    border-radius: 10px;
    box-shadow: 1px 1px 20px #FF80C0;
}

h2{
    font-size: 35px;
    font-weight: 600;
}

.text{
    text-align: left;
    margin-left: 150px;
}

#w, #h{
    color: black;
    text-align: left;
    font-size: 20px;
    font-weight: 200;
    outline: none;
    border: none;
    background: none;
    border-bottom: 1px solid #0F99F5;
    width: 200px;
}

#w:focus, #h:focus{
    border-bottom: 2px solid #0F99F5;
    width: 300px;
    transition: 0.5s;
}

#result{
    color: #0F99F5;
}

#btn{
    font-family: inherit;
    margin-top: 10px;
    border: none;
    color: #fff;
    background-image: linear-gradient(120deg,#FF80C0, #0F99F5);
    width: 150px;
    padding: 10px;
    border-radius: 30px;
    outline: none;
    cursor: pointer;
}

#btn:hover{
    box-shadow: 1px 1px 10px #0F99F5;
}

#info{
    font-size: 14px;
    font-family: inherit;
}